@import url('https://fonts.googleapis.com/css2?family=Raleway:wght@400;700&family=Impact&display=swap');

body {
  font-family: 'Raleway', sans-serif;
}

h1, h2 {
  font-family: 'Impact', sans-serif;
  letter-spacing: 2px;
}

* {
  margin: 0;
  padding: 0;
  box-sizing: border-box;
}

header {
  background-color: #262626;
  color: #ffffff;
  display: flex;
  flex-direction: column;
  align-items: center;
  padding: 20px;
}

header h1 {
  font-size: 48px;
  font-weight: bold;
  margin-top: 30px;
  margin-bottom: 30px;
  letter-spacing: 2px;
}

header img {
  width: 50%;
  max-width: 300px;
  margin-bottom: 30px;
}

nav {
  display: flex;
  justify-content: center;
  margin-bottom: 30px;
}

nav ul {
  list-style: none;
  display: flex;
}

nav li {
  margin: 0 10px;
}

nav a {
  text-decoration: none;
  color: #ffffff;
  font-size: 20px;
  font-weight: bold;
  transition: color 0.2s ease-in-out;
}

img {
  width: 25%;
  height: auto;
  margin-bottom: 20px;
}

.imgRound {
  border-radius: 50%;
}

nav a:hover {
  color: #fd5e53;
}

main {
  display: flex;
  flex-direction: column;
  align-items: center;
}

section {
  max-width: 800px;
  margin-bottom: 50px;
}

section h2 {
  font-size: 36px;
  margin-bottom: 30px;
  letter-spacing: 2px;
}

section p {
  font-size: 20px;
  line-height: 1.5;
  margin-bottom: 30px;
}

section form {
  display: flex;
  flex-direction: column;
  align-items: center;
  border: 2px solid #fd5e53;
  padding: 30px;
  border-radius: 5px;
  margin-bottom: 50px;
}

section form input[type=text], section form textarea {
  width: 100%;
  margin-bottom: 20px;
  padding: 10px;
  font-size: 18px;
  border: none;
  border-radius: 5px;
  background-color: #f2f2f2;
  transition: background-color 0.2s ease-in-out;
}

section form input[type=email] {
  width: 100%;
  margin-bottom: 20px;
  padding: 10px;
  font-size: 18px;
  border: none;
  border-radius: 5px;
  background-color: #f2f2f2;
  transition: background-color 0.2s ease-in-out;
}

section form input[type=text]:hover, section form textarea:hover {
  background-color: #e6e6e6;
}

section form input[type=text]:focus, section form textarea:focus {
  background-color: #ffffff;
}

section form button[type=submit] {
  background-color: #fd5e53;
  color: #ffffff;
  font-size: 18px;
  font-weight: bold;
  padding: 15px 30px;
  text-align: center;
  text-decoration: none;
  border: none;
  border-radius: 5px;
  transition: background-color 0.2s ease-in-out;
}

section form button[type=submit]:hover {
  background-color: #262626;
}

section a {
  text-decoration: none;
  color: #fd5e53;
  font-weight: bold;
  transition: color 0.2s ease-in-out;
}

section a:hover {
  color: #262626;
}

footer {
  background-color: #f2f2f2;
  padding: 20px;
  text-align: center;
}

footer p {
  font-size: 14px;
  color: #999999;
}

.button {
  display: inline-block;
  background-color: #fd5e53;
  color: #ffffff;
  font-size: 18px;
  font-weight: bold;
  padding: 15px 30px;
  text-align: center;
  text-decoration: none;
  border-radius: 5px;
  transition: background-color 0.2s ease-in-out;
  margin-top: 10px;
  margin-bottom: 20px;
}

.button:hover {
  background-color: #262626;
}


#about {
  margin-top: 20px;
}

#contact {
  margin-top: 20px;
}